Installing YowSup library in Python

Some python packages have system dependencies, right? Which python packages have which system dependencies is determined by a JSON file linked in this topic, and it was automatically generated by checking nix python packages.
I’m not exactly sure what PEP517 errors mean, it happens sometimes.

1 Like